@charset "utf-8";@font-face {font-weight:400;font-style:normal;font-family:fontawesome;src:url(//:) format("no404"),url(../font-awesome/fontawesome-webfont.woff) format("woff"),url(../font-awesome/fontawesome-webfont.ttf) format("truetype");}
@font-face {font-family:"Helvetica-Neue";font-style:normal;font-weight:400;src:url(../font/Helvetica-Neue.woff2) format("woff2");unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;}
@font-face {font-family:"Cabin-SemiBold";src:url(../font/Cabin-SemiBold-2.ttf) format("truetype");}
@font-face {font-family:"Poppins-Regular";src:url(../font/Poppins-Regular.ttf) format("truetype");}
@font-face {font-family:"Poppins-Medium";src:url(../font/Poppins-Medium.ttf) format("truetype");}
@font-face {font-family:"iconfont";src:url("../font/iconfont.ttf?t=1622274305876") format("truetype");}
body {color:#333;font-family:"Poppins-Regular",Arial,Helvetica,sans-serif;font-size:.9rem;line-height:1.65;}
* {box-sizing:border-box;padding:0;margin:0;}
li,ol,ul {list-style:none;}
img {vertical-align:top;max-width:100%;-ms-interpolation-mode:bicubic;}
.clearfix::after {display:table;}
hr {margin-bottom:3rem;}
a {text-decoration:none;-webkit-tap-highlight-color:transparent;color:#174277;}
a:hover {color:#1782d2;}
a:focus {outline:0;text-decoration:none;}
a,a:hover {text-decoration:none;}
a.link {color:#124ca0;text-decoration:underline;font-family:"Oswald";}
a.link:hover {color:#289fe1;text-decoration:underline;}
.table {margin:6px 0 0 0;font-size:14px;}
.table tr.top {background:#666 !important;color:#fff;text-align:center !important;font-family:Montserrat-Bold;}
.table tr td {vertical-align:middle !important;padding:6px 3px !important;text-align:left;font-size:12px;}
.table tr:nth-child(odd) {background-color:#f2f2f2;}
.table tr:nth-child(even) {background-color:#fff;}
.table-img {width:100%;min-width:200px;}
.table-img img {width:200px;}
table,td {border:1px solid #ccc !important;}
.table1 {width:auto;}
.indexleft{ padding-left:62px}
h2,.etw_hometitle {display:block;line-height:1.35;padding:1rem 0 1rem 0;color:#000;font-family:'fontawesome';font-size:1.8rem;margin-bottom:0;font-weight: bold;}
.js-gallery-wrap h3 {font-size:1.2rem;color:#666;font-family:"Poppins-Medium";margin-top:0;padding-top:0;line-height:1.55;}
.js-gallery-wrap h4 {font-size:1.2rem;font-family:"Poppins-Medium";margin-top:2rem;}
#etw_top {position:fixed;width:35px;height:35px;right:55px;bottom:150px;text-align:center;background:#f35d0b;z-index:100;cursor:pointer;color:#fff;font-weight:700;line-height:28px;border-radius:50%;}
#etw_top a {color:#fff;}
.biref {color:#999;padding-top:1rem;margin-bottom:3rem;font-size:0.85rem;margin-top:2rem;}
#etw_top:hover {transition:all ease-in-out 0.3s;-moz-transition:all ease-in-out 0.3s;-webkit-transition:all ease-in-out 0.3s;-o-transition:all ease-in-out 0.3s;-ms-transition:all ease-in-out 0.3s;background:#174277;}
/* #header */#header {width:100%;height:auto;position:fixed;top:0;left:0;right:0;margin:0 auto;z-index:2;border-top:10px solid #393a3a;}
.pro_header_bg {background:url(../images/h_bg.jpg);}
.headerin {position:relative;max-width:1200px;width:100%;margin:0 auto;}
#etw_logo {width:240px;float:left;margin-top:-2rem;}
.top-nav {position:relative;float:right;margin-top:0.5rem;font-family:"Poppins-Medium";}
.nav-fixed {position:fixed;top:0;left:0;right:0;margin:0 auto;-webkit-animation:500ms ease-in-out 0s normal none 1 running fadeInDown;animation:500ms ease-in-out 0s normal none 1 running fadeInDown;background:rgba(255,255,255,1) !important;width:100%;display:flex;flex-flow:wrap;justify-content:center;align-items:center;z-index:999;border:none;box-shadow:0 .5rem 1rem rgba(0,0,0,.15);}
@keyframes fadeInDown {from {opacity:0;transform:translate3d(0,-100%,0);}
to {opacity:1;transform:none;}
}
.navbar-expand-lg .navbar-collapse {justify-content:flex-end;}
.navbar-light .navbar-nav .nav-link {color:#141414;font-size:1.1rem;padding-right:0.5rem;padding-left:1rem;}
.dropdown-item {font-size:0.85rem;font-family:Arial,Helvetica,sans-serif;}
.navbar-light .navbar-nav .active > .nav-link,.navbar-light .navbar-nav .nav-link.active,.navbar-light .navbar-nav .nav-link.show,.navbar-light .navbar-nav .show > .nav-link {color:#e71e19;}
.navbar-light .navbar-nav .nav-link:focus,.navbar-light .navbar-nav .nav-link:hover {color:#e71e19;}
.dropdown-item.active,.dropdown-item:active,.dropdown-item:hover {color:#e71e19;background:none;}
.dropdown-menu {padding-top:0;}
@media (max-width:1198.98px) {.navbar-light .navbar-nav .nav-link {padding-right:0.4rem;padding-left:0.4rem;}
}
@media (max-width:991.98px) {#etw_logo {width:160px;margin-top:0;}
.navfeed {display:none;}
#header {position:inherit;min-height:inherit;}
.top-nav {width:100%;margin-top:0;clear:both;display:block;}
.navbar-light .navbar-nav {background-color:#fff;}
.navbar {padding:0;}
.navbar-light .navbar-nav .show > .nav-link {color:#333;}
.navbar-light .navbar-nav a.nav-link:before {width:0;height:0;}
.navbar-light .navbar-nav .active .nav-link,.navbar-light .navbar-nav .nav-link:hover {color:#1a8ccd;background:none;}
.navbar-light .navbar-nav .show > .nav-link {background:none;}
.navbar-light .navbar-nav a.nav-link {font-weight:400;font-size:1rem;border-bottom:1px solid rgba(0,0,0,0.1);color:#333;padding:0.6rem;text-align:left;}
.dropdown-menu {border:none;}
.navbar-light .navbar-toggler {color:#fff;font-size:1.5rem;margin:1rem 1rem 0 0;border-color:#212529;background-color:#0b3b50;}
.navbar-nav .dropdown-menu {margin-top:0rem;}
#quicknav {display:none;}
}
/*language*/.etw_language > ul {position:relative;float:right;border-radius:0 0 8px 8px;z-index:2;padding:0rem 0.8rem;background-color:#393a3a;margin-top:-0.5rem;}
.etw_language > ul > li > a {display:block;color:#fff;padding:0.2rem 1rem;font-size:0.9rem;}
.etw_language ul ul {display:none;position:absolute;top:100%;left:0;padding:0;background-color:#eee;min-width:115px;border-radius:4px;}
.etw_language ul ul a {display:block;text-align:left;float:left;padding:0.3rem 1.7rem;color:#333;}
.etw_language ul ul li a:hover {color:#e71e19;}
.etw_language ul li:hover > ul {display:block;}
.etw_language .dropdown-item {min-width:100px;}
#container {width:100%;margin:0 auto;margin-top:8rem;}
.pro_container {background-image:linear-gradient(to right,#ebfbfe,#e6f2fe);padding-top:7rem;position:relative;}
.bg-light {width:100%;margin:2rem auto;padding:1rem;background-image:linear-gradient(to top,#f6f9fa,#ddd);}
#etw_banner {width:100%;margin:0 auto;text-align:center;position:relative;}
#etw_banner .banner_txt {position:absolute;top:30%;left:45%;right:5%;margin:0 auto;color:#fff;}
#etw_banner .banner_txt h1 {font-family:"Cabin-SemiBold";font-size:2.8rem;}
.banner_txt_in {width:100%;max-width:800px;margin:0 auto;text-align:left;font-family:Arial,Helvetica,sans-serif;font-size:1.4rem;}
.content {width:98%;max-width:1200px;margin:0 auto;}
/* .main_pro */.main_pro {width:100%;margin:0 auto;overflow:hidden;margin-top:3rem;}
.main_pro img {mix-blend-mode:multiply;width:100%;}
.main_pro .main_pro_item {border-bottom:2px solid #25596a;height:100%;transition:all 1s ease;margin:0 auto;text-align:center;}
.main_pro .main_pro_item span {font-size:1.2rem;color:#020414;display:block;padding-top:1rem;line-height:1.25;padding-left:1rem;transition:all 1s ease;text-align:left;padding-bottom:1.5rem;font-weight: bold;    font-family: 'fontawesome';}
.main_pro .main_pro_item:hover {border-bottom:2px solid #e71e19;transform-origin:left;}
.main_pro .main_pro_item:hover span {color:#e71e19;}
/* industries_box */.industries_box {width:100%;background:url(../images/industries_bg.jpg) no-repeat;padding:3rem 0;background-attachment:fixed;background-size:cover;}
.webtitle {width:100%;text-align:center;font-family:"Poppins-Medium";font-size:2.5rem;color:#060001;}
.industries_box .webtitle {background:url(../images/in_line.png) no-repeat center center;color:#fff;}
.industries_box .ind_item img {width:100%;}
.industries_box .ind_item {background-color:#fff;padding:1rem;text-align:center;transition:all ease 1s;height:100%;}
.industries_box .ind_item a span {text-align:left;display:block;color:#020414;padding-top:1rem;padding-left:1rem;font-size:1.1rem;font-family:"Helvetica-Neue";line-height:1.25;}
.industries_box .ind_item:hover {background-color:#376e85;}
.industries_box .ind_item:hover a span {color:#fff;}
/* service_box */.service_box {width:100%;margin:0 auto;margin-top:3rem;}
.service_in {position:relative;width:100%;margin:0 auto;}
.service_box .webtitle {position:absolute;top:20%;right:0;left:0;margin:0 auto;text-align:center;max-width:180px;line-height:1.25;}
/* home_bg */.home_bg {width:100%;background:url(../images/about_bg.jpg) no-repeat top center;padding:3rem 0;margin-top:3rem;overflow:hidden;}
.home_bg .webtitle {text-align:left;}
.home_bg p {color:#666;font-size:.95rem;line-height:1.45;}
.home_bg .about_img {position:relative;}
.home_bg .about_img img {border-radius:0 33px 0 33px;}
.btn-more {background-color:#217093;padding:.5rem 2rem;color:#fff;transition:all .3s ease;text-transform:uppercase;font-family:"Cabin-SemiBold";font-size:.9rem;}
.btn-more:hover {background-color:#e71e19;color:#fff;}
/* .videoall */.home_video {position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);width:60px;height:60px;background:rgb(231,30,25,.9);border-radius:100%;text-align:center;line-height:50px;color:#fff;cursor:pointer;font-size:18px;display:flex;justify-content:center;align-items:center;font-size:1.6rem;}
.home_video span {padding-left:.4rem;}
.home_video:hover {background:#000;}
.videoall ul {width:100%;float:left;margin-top:3rem;}
.videoall ul li {width:49%;float:left;margin-right:2%;margin-bottom:2rem;}
.videoall ul li img {width:100%;}
.videoall ul li a {display:block;text-align:center;line-height:18px;font-size:1rem;color:#333;display:block;text-decoration:underline;padding-top:1rem;}
.videoall ul li a:hover {color:#00aeef;}
.videoall ul li:nth-child(2n) {margin-right:0;}
.plyr__video-wrapper,.plyr__poster,.plyr--video{background-color: #fff !important;}
.plyr--stopped.plyr__poster-enabled .plyr__poster{opacity: 0 !important;}
.plyr__video-wrapper {background-color: #fff;background: var(--plyr-video-background,var(--plyr-video-background,#fff));}



/* #footer */#footer {width:100%;margin:0 auto;background-color:#0b3b50;padding-top:2rem;color:#fff;}
#footer a {color:#fff;}
#footer a:hover {color:#efea3a;}
.etw_bottom {width:100%;padding-bottom:1.5rem;text-align:left;font-size:0.9rem;color:#fff;}
.etw_bottom .etw_hometitle {padding-bottom:0.5rem;border:none;margin-bottom:0;color:#fff;font-size:1.4rem;}
.etw_bottom .etw_hometitle a {color:#fff;font-size:1.066667rem;display:block;}
.etw_bottom .etw_hometitle a:hover {color:#000;text-decoration:none;}
.etw_bottom a {color:#fff;}
.etw_bottom a:hover {color:#000;}
.etw_bottom ul {width:100%;margin-right:2%;float:left;display:flex;flex-flow:wrap;}
.etw_bottom ul li {width:100%;float:left;}
.etw_bottom ul > li > a {display:block;padding-bottom:0.6rem;line-height:1.4rem;padding-left:1rem;color:#fff;position:relative;font-weight:400;position:relative;}
.etw_bottom ul > li > a:before {position:absolute;content:"\f105";left:2px;top:0px;font-family:fontawesome;color:#fff;}
.cot_add,.cot_tel,.cot_email,.cot_people,.cot_mobile,.cot_fax,.cot_whatsapp {position:relative;padding-left:25px;display:block;margin-bottom:3px;padding-top:0.2rem;}
.cot_add:before {content:"\f041";position:absolute;left:0px;top:0px;color:#fff;font-family:fontawesome;font-size:20px;}
.cot_tel:before {content:"\f095";position:absolute;left:0px;top:0px;color:#fff;font-family:fontawesome;font-size:18px;}
.cot_email:before {content:"\f0e0";position:absolute;left:0px;top:0px;color:#fff;font-family:fontawesome;font-size:16px;}
.cot_people:before {content:"\f2be";position:absolute;left:0px;top:0px;color:#fff;font-family:fontawesome;font-size:16px;}
.cot_mobile:before {content:"\f10b";position:absolute;left:4px;top:0px;color:#fff;font-family:fontawesome;font-size:22px;}
.cot_fax:before {content:"\f1ac";position:absolute;left:0px;top:0px;color:#fff;font-family:fontawesome;font-size:16px;}
.cot_whatsapp:before {content:"\f17e";position:absolute;left:0px;top:5px;color:#fff;font-family:fontawesome;font-size:18px;}
.etw_footin {width:100%;margin:0 auto;text-align:center;padding:1rem 0;background-color:#1b1b1b;}
.footercop {width:100%;font-family:Arial,Helvetica,sans-serif;text-align:center;max-width:1200px;margin:0 auto;border-top:1px solid #8d8f92;padding:1rem;}
#etw_coper {margin-top:2px;width:100%;line-height:22px;}
#etw_coper a {display:block;color:#fff;font-size:0.75rem;}
#otherlink {clear:both;width:100%;height:auto;}
#otherlink a {color:#fff;display:inline-block;padding:0 8px;font-size:0.75rem;margin-right:5px;line-height:22px;margin-bottom:5px;border:1px solid #ccc;}
#otherlink a span {opacity:0.5;position:relative;top:0;font-size:12px;}
#otherlink a:hover {color:#666;}
#otherlink a:hover span {opacity:1;top:-2px;transition:all 0.3s ease-in-out;}
/* #quicknav */#quicknav {height:auto;color:#e71e19;line-height:1.2rem;font-size:0.7rem;overflow:hidden;margin-bottom:1rem;background-color:#f0f1f1;}
#quicknav a {color:#333;}
#quicknav ul {width:100%;margin:0 auto;}
#quicknav li {display:inline-block;padding:0.8rem 0.4rem 0.8rem 0;}
#quicknav li + li::before {padding:0 5px;color:#333;content:"/\00a0";}
#quicknav a:hover {color:#e71e19;}
/* hub_pro */.hub_pro {width:100%;margin:0 auto;}
.hub_pro .hub_pro_item {position:relative;height:100%;margin-bottom:2rem;background-color:#f0f1f1;padding:1rem;transition:all 1s ease;}
.hub_pro .hub_pro_item img {mix-blend-mode:multiply;width:100%;}
.hub_pro .hub_pro_item h3 {color:#020414;font-size:1.3rem;position:relative;margin-bottom:2rem;margin-top:1rem;        font-weight: bold;    font-family:auto;}
.hub_pro .hub_pro_item h3::before {position:absolute;content:"";left:0;bottom:-1rem;width:100px;height:1px;background-color:#000;}
.hub_pro .hub_pro_item span {color:#666;font-size:.9rem;}
.hub_pro .hub_pro_item .btn-more {margin-top:1rem;position:absolute;bottom:-.5rem;left:1rem;right:1rem;margin:0 auto;width:140px;}
.hub_pro .hub_pro_item:hover {background-color:#ccc;}
.hub_pro .hub_pro_item:hover span {color:#000;}
.hub_pro .hub_pro_item:hover .btn-more {background-color:#e71e19;}
/* pro_detail */.pro_detail {width:100%;margin:0 auto;margin-top:3rem;}
.pro_detail li {width:100%;display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center;margin-bottom:2rem;border-bottom:1px solid #eee;padding-bottom:1rem;}
.pro_detail li .pro_img {width:32%;}
.pro_detail li .pro_txt {width:64%;}
.pro_detail li .pro_txt_big {width:100%;}
.pro_detail li .pro_txt strong {font-size:1.3rem;font-weight:normal;display:block;margin-bottom:1rem;font-family:"Cabin-SemiBold";}
/* sidebar */.sidebar {margin-top:1rem;padding:1rem;margin-bottom:3rem;background-color:#f0f1f1;}
.sidebar li > a {color:#333;font-size:1.1rem;display:block;border-bottom:1px solid #dbdbdb;position:relative;padding:6px;padding-left:.5rem;line-height:1.25;}
.sidebar li > a::before {position:absolute;content:"";right:0;top:12px;font-family:fontawesome;color:#fff;background-color:#9c9c9c;border-radius:50%;line-height:15px;padding-left:5px;font-size:0.9rem;}
.sidebar li > ol {background-color:#fff;padding:0.51rem 0.51rem 0.51rem 0;margin-bottom:1rem;}
.sidebar li > ol > li > a {font-size:1rem;display:block;border-bottom:none;font-size:1rem;padding-bottom:0.3rem;font-size:0.85rem;padding-left:1.55rem;font-weight:normal;color:#666;}
.sidebar li > ol > li > a::before {content:" ";background-color:none;width:5px;height:5px;left:12px;top:12px;}
.sidebar li > a:hover,.sidebar li a.dq {color:#e71e19;}
.sidebar_tile,#tags_title,.contact_tile {font-size:1.3rem;font-family:"Cabin-SemiBold";position:relative;background-image:linear-gradient(to bottom,#f0f1f1,#dadddd);padding:.5rem 1rem;border-radius:20px 20px 0 0;line-height:1.35;font-weight: bold}
.sidebar_tile a {display:block;}
.sidebar_tile a.dq,.sidebar_tile a:hover {color:#e71e19;}
.sidebar_industries_box {padding:1rem;}
#tags {width:100%;margin:0 auto;padding-bottom:1rem;}
#tags li {margin:3px 5px 1px 0;color:#666;display:block;line-height:16px;font-size:.9rem;padding:0.3rem 0;padding-right:1rem;position:relative;padding-left:2rem;}
#tags li::before {position:absolute;content:" ";width:5px;height:5px;background-color:#ccc;bottom:12px;left:1rem;border-radius:50%;}
/* etw_set_feedback_form */.etw_set_feedback_form {border:1px solid #dbdbdb;margin:0 auto;text-align:center;overflow:hidden;margin-bottom:3rem;background-color:#fff;padding:2rem;}
#floatchatiframe2011 {width:60%;margin:0 auto;text-align:center;}
/* .otherpro */.otherpro {width:100%;padding:1rem 0 1rem;}
.otherpro_item {background-color:#f8f8f8;width:100%;border-radius:4px;border:1px solid #ececec;transition:all 1s;padding:0.5rem;height:100%;}
.otherpro_item a {color:#313131;font-size:0.9rem;text-align:center;display:block;line-height:1.25;}
.otherpro_item a span {display:block;padding-left:0.5rem;padding-right:0.5rem;padding-top:.5rem;padding-bottom:1rem;}
.otherpro_item img {mix-blend-mode:multiply;width:100%;}
.otherpro_item a:hover {color:#e71e19;}
.otherpro_item:hover {border:1px solid #ccc;background-color:#eee;}
/* main_otherpro */.main_otherpro .otherpro_item {display:flex;flex-wrap:wrap;align-items:center;padding:1rem;}
.main_otherpro .otherpro_item .pro_img {flex:1;}
.main_otherpro .otherpro_item .pro_name {flex:1;padding-left:1rem;}
.main_otherpro a {color:#666;font-size:.8rem;}
.main_otherpro .otherpro_item .pro_name span {font-size:1.1rem;font-family:'fontawesome';display:block;padding-bottom:.5rem;padding-top:1rem;line-height:1.35;color:#000;}
.main_otherpro .otherpro_item:hover .pro_name span {color:#e71e19;}
/* .left_pics */.left_pro_img {position:relative;}
.left_pics {width:100%;height:auto;margin:0 auto;text-align:center;position:relative;}
.left_pics img {width:auto;text-align:center;}
.related_pic {width:100%;display:flex;flex-flow:wrap;justify-content:center;}
.related_pic a {width:18%;margin-right:2%;}
.related_pic a:nth-child(5n) {margin-right:0;}
.related_pic a:nth-child(5n + 1) {clear:both;}
.related_pic img {width:100%;height:auto;float:left;border:1px #eee solid;margin:10px 0 5px 0;}
.related_pic img:hover {border:1px #000 solid;}
.related_pic span {font-size:0.75rem;line-height:0.9rem;display:block;text-align:center;}
.sample_img {border-radius:50%;position:absolute;bottom:20%;right:1rem;}
.sample_img ul {display:flex;justify-content:space-between;align-items:center;}
.sample_img ul li {height:120px;width:120px;background-color:#eee;border-radius:50%;margin-left:2rem;display:flex;align-items:center;padding:0 1rem;}
.sample_img ul li img {mix-blend-mode:multiply;border:none;width:100%;}
.img_list span {display:block;text-align:center;padding-top:.5rem;}
/* ul.item */ul.item {margin-bottom:5px;width:100%;float:none;}
ul.item li {position:relative;padding-left:1.8rem;text-align:left;padding-bottom:0.3rem;}
ul.item li:before {content:"\f058";font-family:fontawesome;position:absolute;left:9px;top:3px;color:#217093;font-size:0.8rem;}
ul.item_circle li:before {content:"\f111";font-size:0.5rem;top:6px;}
/* .parameter */.bg_color {background-image:linear-gradient(to bottom,#f6f9fa,#ddd);padding:1rem;font-size:0.9rem;}
.parameter {width:100%;height:auto;float:right;}
.parameter li {width:100%;line-height:20px;padding:4px 0 2px 0;color:#363636;border-bottom:1px #999 solid;}
.parameter li:nth-child(1) {padding-top:7px;}
.parameter li {display:flex;align-items:center;}
.parameter li ol:nth-child(1) {float:left;width:45%;padding-right:2%;}
.parameter li ol:nth-child(2) {width:63%;}
/* application_box */.application_box {background-color:#f0f1f1;padding:1rem;margin-right:15px;margin-left:0px;}
.application_box strong {font-size:1.4rem;font-weight:normal;display:block;padding-bottom:1rem;}
/*sitemap*/#sitemap {width:100%;margin:20px auto;font-size:13px;}
#sitemap .name {width:100%;font-size:15px;margin:10px 0;clear:both;}
#sitemap a {color:#0f599b;width:100%;display:block;background:#eee;font-weight:600;line-height:24px;}
#sitemap a.sname {margin:5px 0;font-weight:400;width:100%;color:#333;text-decoration:underline !important;background:0 0;font-size:14px;}
#sitemap a:hover {text-decoration:underline !important;}
#sitemap a.sname:hover {color:#0f599b;text-decoration:none !important;}
#sitemap p {margin:0 0 10px;line-height:22px;}
#sitemap .list_m {width:100%;height:auto;margin:10px 0;overflow:hidden;}
#sitemap .list_m a {width:50%;display:block;float:left;color:#888;text-decoration:none;font-size:13px;line-height:18px;padding-right:3%;background:0;font-weight:400;margin-bottom:10px;}
#sitemap .list_m a:nth-child(2n + 1) {clear:both;}
#sitemap .list_m a:hover {color:#0f599b;}
@media (max-width:1700.98px) {
	#etw_banner .banner_txt{    top: 17%;
    left: 55%;}
}
@media (max-width:1366.98px) {
	#etw_banner .banner_txt{    top: 15%;
    left: 55%;}
}
@media (max-width:1149.98px) {
	#etw_banner .banner_txt h1{font-size: 2rem;}
}
@media (max-width:1024.98px) {
	#etw_banner .banner_txt h1{font-size: 1.8rem;}
	.banner_txt_in{font-size: 1.2rem;}
}
.content .row .ru_contant strong{    font-weight: bold;font-family:initial;font-size: 1.1rem;}
@media (max-width:991.98px) {#container {margin-top:0;}
.content {padding-left:15px;padding-right:15px;}
#etw_banner .banner_txt {top:20%;left:35%;text-shadow:2px 2px 2px #000;}
#etw_banner .banner_txt h1 {font-size:2rem;}
.banner_txt_in {font-size:1.2rem;}
.related_pic {justify-content:start;}
.related_pic a {width:24%;}
.sample_img {border-radius:50%;position:absolute;bottom:2rem;right:1rem;}
.sample_img ul li {margin-left:1rem;background:none;padding:0;}
.sample_img img {mix-blend-mode:multiply;border:none;}
.main_otherpro .otherpro_item .pro_img,.main_otherpro .otherpro_item .pro_name {width:100%;flex:auto;}
.iconfont {font-family:"iconfont" !important;font-size:2rem;font-style:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;color:#666;padding-top:0.3rem;}
.etw_language > ul {background:none;position:absolute;right:5rem;bottom:-5rem;border-right:1px solid #ccc;border-radius:0;}
.etw_language > ul > li > a {padding:.2rem;}
.etw_language text,.etw_language i {display:none;}
}
@media (max-width:650.98px) {html {font-size:14px;}
.etw_footin {text-align:center;}
ul.item li {margin-left:0;}
#etw_banner .banner_txt {left:5%;}
#etw_banner .banner_txt h1 {font-size:1.62rem;}
.banner_txt_in {font-size:1rem;line-height:1.25;}
#floatchatiframe2011,.feedback_form_contact #floatchatiframe2011 {width:100%;}
}
@media (max-width:575.98px) {.sample_img ul li {width:60px;height:60px;}
#etw_banner .banner_txt h1 {font-size:1.2rem;}
.videoall ul li {width:100%;margin-right:0;}
}
@media (max-width:450.98px) {
	.pro_detail li .pro_img,.pro_detail li .pro_txt{    width: 100%;}
}
@media (max-width:380.98px) {
		#etw_banner .banner_txt h1{font-size: 1.1rem;}
	.banner_txt_in{font-size: 0.8rem;}
}


/* 20221215 */
.block-slider .bx-pager-item a{border-color: #393a3a;background-color:#393a3a;}
.block-slider .bx-pager-item a.active{background-color:#e71e19;border-color:#e71e19;}
#etw_banner .banner_txt1{left: 3%;right: inherit;}
#etw_banner .banner_txt1 h1{color: #393a3a;font-size: 2.8rem;margin-bottom: 30px;}
#etw_banner .banner_txt1 .banner_txt_in{max-width: 650px;}

@media (max-width:1680.98px){
    #etw_banner .banner_txt1 h1{font-size: 2.4rem;}
    #etw_banner .banner_txt1 .banner_txt_in{width: 550px;}
}
@media (max-width:1440.98px){
    #etw_banner .banner_txt1 h1{font-size: 2.4rem;text-shadow: 2px 2px 2px rgb(255, 255, 255);}
    #etw_banner .banner_txt1 .banner_txt_in{width: 500px;}
}

@media (max-width:969.98px){
    #etw_banner .banner_txt1 h1{font-size: 1.5rem;}
    #etw_banner .banner_txt1 .banner_txt_in{width: 100%;padding: 0 15px; text-align: center;}
}
#app_class_menu,#app_new_pro{ display:none;}
.newslist{margin-top:0!important}
.newslist ul>li>a{font-size:14px!important;border-bottom:none!important;font-weight:400!important}
.news_list{width:100%;margin:20px auto}
.news_list ul{width: 100%; margin-bottom: 30px; padding: 15px;  border: 1px #ccc solid; overflow:hidden;}
.news_list ul>li,.news_list ul>li>ol{width:100%}
.news_list ul>li>ol>li.product_img{width:26%;height:150px;overflow:hidden}
.news_list ul>li>ol>li.product_con{float:right;width:72%}
.news_list ul>li>ol>li.product_con a{font-size:16px;line-height:20px;color:#111;border-bottom:1px solid #333;display:block;padding:5px 0 5px;margin-bottom:10px;transition:all ease-in-out .4s;-moz-transition:all ease-in-out .4s;-webkit-transition:all ease-in-out .4s;-o-transition:all ease-in-out .4s;-ms-transition:all ease-in-out .4s;text-decoration:none!important}
.news_des{font-size:14px;line-height:20px;margin:0 0 5px; padding-bottom:8px;}
.newstime{ color: #333; padding:0 5px;  margin-bottom: 10px; display: inline-block;}
.news_list ul>li>ol>li.product_con a:hover{color:#0e3d8f}
.etw_page{margin:0 auto;width:100%;overflow:hidden; }
.etw_page ul{ float:right;}
.etw_page li{float:left}
.etw_page li a{color:#3B393A;padding:4px 10px;border:1px #333 solid;margin:20px 3px;display:block;transition:all ease-in-out .4s;-moz-transition:all ease-in-out .4s;-webkit-transition:all ease-in-out .4s;-o-transition:all ease-in-out .4s;-ms-transition:all ease-in-out .4s}
.etw_page li a:hover{color:#291d5a;background:#eee}
.etw_page li a.dq{background:#eee}
.news_detail{width:100%}
.news_detail ul{margin-bottom: 1rem;}
.news_detail strong{padding:0;}
.news_detail img{margin:0 auto;display:block}
#news_video{ max-height:600px; margin-bottom:10px;}
.news_name{border-bottom:1px solid #ccc;text-align:center;padding-bottom:10px; margin-bottom:30px;}
.news_name h3{text-align:center;color:#01348b;font-size:22px;font-weight:700;margin-bottom:12px;padding-bottom:15px}
.news_name span{color:#777}
.news_prevnext{width:100%}
.new_next,.new_prev{width:45%;padding-top:30px}
.new_prev{float:left}
.new_next{float:right}
.new_next a,.new_prev a{color:#333;font-size:12px;line-height:16px;display:block; position:relative; background:#f1f1f1;padding:5px 20px;}
.new_next a:before{content:"\f105"; font-family:fontawesome; font-size:20px; position:absolute; left:5px; top:20%; color:#0e3d8f;}
.new_prev a{ padding-left:20px;}
.new_prev a:before{content:"\f104"; font-family:fontawesome; font-size:20px; position:absolute; left:8px; top:20%; color:#0e3d8f;}
.new_next a:hover,.new_prev a:hover{color:#0e3d8f}
.news_related_li{width:24%;padding-right:1%;float:left}

.etw_reviewpro{ padding:20px 0;}
.etw_reviewpro li{ width:100%;}
.etw_reviewpro li a{ display:block; color:#333; position:relative; padding-left:16px;}
.etw_reviewpro li a:hover{ color:#ff4e4e;}
.etw_reviewpro li a:before{position:absolute;content:'';width:5px;height:5px;left:0px;top:8px;background:#777;transform:rotate(45deg);-moz-transform:rotate(45deg);-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg)}
.etw_reviewpro li a:hover:before{background:#ff4e4e}

@media (max-width:575.98px){
  .news_des{ display:none;}
  .news_list ul>li>ol>li.product_img{width:35%;height:120px;overflow:hidden}
  .news_list ul>li>ol>li.product_con{width:62%}
}